Crashpad

Public Attributes | List of all members
crashpad::MinidumpSimpleStringDictionaryEntry Struct Reference

A key-value pair. More...

`#include "minidump/minidump_extensions.h"`

## Public Attributes
RVA | key
| RVA of a MinidumpUTF8String containing the key of a key-value pair.
RVA | value
| RVA of a MinidumpUTF8String containing the value of a key-value pair.

## Detailed Description

A key-value pair.

The documentation for this struct was generated from the following file:

- minidump/minidump_extensions.h